마케롱

웹사이트 통계

GET https://makeron.today/api/statistics/{website_id}
매개변수 상세 설명
start_date 필수 문자열 Y-m-d 형식의 시작 날짜입니다.
end_date 필수 문자열 Y-m-d 형식의 종료 날짜입니다.
type 선택사항 문자열 허용되는 값: overview, realtime, paths, landing_paths, referrers, referrer_paths, screen_resolutions, utms_source, utms_medium_campaign, operating_systems, device_types, continents, countries, cities, browser_names, browser_languages, browser_timezones, themes, goals, hours, weekdays, outbound_clicks, outbound_clicks_paths
country_code 선택사항 문자열 사용 가능 시기: type = cities
referrer_host 선택사항 문자열 사용 가능 시기: type = referrer_paths
utm_source 선택사항 문자열 사용 가능 시기: type = utms_medium_campaign
host 선택사항 문자열 사용 가능 시기: type = outbound_clicks_paths
curl --request GET \
--url 'https://makeron.today/api/statistics/{website_id}?start_date=2020-01-01&end_date=2021-01-01' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": [
        {
            "path": "/dashboard",
            "pageviews": 500,
            "bounces": 10
        },
        {
            "path": "/websites",
            "pageviews": 250,
            "bounces": 0
        },
        {
            "path": "/",
            "pageviews": 200,
            "bounces": 36
        },
        {
            "path": "/register",
            "pageviews": 100,
            "bounces": 25
        },
        {
            "path": "login",
            "pageviews": 50,
            "bounces": 10
        },
    ]
}